# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['flix_cli', 'flix_cli.core', 'flix_cli.core.utils']

package_data = \
{'': ['*']}

install_requires = \
['beautifulsoup4==4.10.0',
 'colorama==0.4.5',
 'httpx==0.23.0',
 'krfzf-py>=0.0.4,<0.0.5',
 'pycryptodomex==3.14.1']

entry_points = \
{'console_scripts': ['flix-cli = flix_cli.__main__:__flixcli__']}

setup_kwargs = {
    'name': 'flix-cli',
    'version': '1.6.2',
    'description': 'A high efficient, powerful and fast movie scraper.',
    'long_description': '',
    'author': 'DemonKingSwarn',
    'author_email': 'rockingswarn@gmail.com',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'entry_points': entry_points,
    'python_requires': '>=3.10,<4.0',
}


setup(**setup_kwargs)
